.partner .partner-list {
	padding: 0 45px;
}

.partner-list {
	margin: 0 -15px;
	position: relative;
	font-size: 0;
}
.partner-list .swiper-slide {
	display: table;
	table-layout: fixed;
}

.partner-list .swiper-slide .item_wr {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 190px;
    background: #fff;
}
.partner-list .swiper-slide img {
	display: inline-block;
}
.partner-item {
	display: inline-block;
	vertical-align: middle;
	padding: 15px;
}

.p__swiper.partner-list.partner-list-sw._pagination-hide-nav {
    margin: 0;
}
